Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: updating error: grub-efi-amd64-signed

  1. #1
    Join Date
    Jan 2017
    Location
    ISRAEL!
    Beans
    313

    updating error: grub-efi-amd64-signed

    Code:
    This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.
    Transaction failed: Package dependencies cannot be resolved
     The following packages have unmet dependencies:
    
    grub-efi-amd64-signed:
    trying to update and now there is another error. in the past i hade more problems of updating.
    let me know if u know a solution
    thanks
    my desktop computer has Ubuntu 20.04.2.0 LTS 64bit alongside windows 10 as dual boot

  2. #2
    Join Date
    Jan 2017
    Location
    ISRAEL!
    Beans
    313

    Re: updating error: grub-efi-amd64-signed

    anyone has a solution?
    my desktop computer has Ubuntu 20.04.2.0 LTS 64bit alongside windows 10 as dual boot

  3. #3
    Join Date
    Jan 2021
    Beans
    1

    Re: updating error: grub-efi-amd64-signed

    I have the same problem. The Warning screen is attached.

    - I prefer Xorg drivers for the graphic card, but in any case, changed to Nvidia (lates, tested) drivers but no use.
    - Tried changing the update source from "Main Server" to "UK" servers, again, no use.

    Regards,

  4. #4
    Join Date
    Jan 2008
    Location
    queensland, australia
    Beans
    158
    Distro
    Ubuntu

    Re: updating error: grub-efi-amd64-signed

    I had this problem a couple of days ago. I launched synaptic and found warning symbols next to that file and a few associated. It seems they were missing so I installed them and all now good.

  5. #5
    Join Date
    Jan 2017
    Location
    ISRAEL!
    Beans
    313

    Re: updating error: grub-efi-amd64-signed

    Quote Originally Posted by habana View Post
    I had this problem a couple of days ago. I launched synaptic and found warning symbols next to that file and a few associated. It seems they were missing so I installed them and all now good.
    can you explain how to do that?
    i'm not even sure ive synaptic

    edit:
    no need. i think that the problem got solved by the last update. now it is not in the list anymore
    Last edited by ronjjjg8885; January 28th, 2021 at 07:46 AM.
    my desktop computer has Ubuntu 20.04.2.0 LTS 64bit alongside windows 10 as dual boot

  6. #6
    Join Date
    Jan 2008
    Location
    queensland, australia
    Beans
    158
    Distro
    Ubuntu

    Re: updating error: grub-efi-amd64-signed

    Yes, I saw the problem file in the latest update. Anyway, synaptic package manager is useful to have but is not installed by default.

    Code:
    sudo apt update
    sudo apt install synaptic

  7. #7
    Join Date
    Jan 2017
    Location
    ISRAEL!
    Beans
    313

    Re: updating error: grub-efi-amd64-signed

    ok i see

    thanks
    my desktop computer has Ubuntu 20.04.2.0 LTS 64bit alongside windows 10 as dual boot

  8. #8
    Join Date
    Jan 2017
    Location
    ISRAEL!
    Beans
    313

    Re: updating error: grub-efi-amd64-signed

    again after there was no problem for a while i get it again:
    Screenshot from 2021-02-23 21-40-32.png

    i really into having a secure os and it is very annoying that every once in a while i get these errors.
    my desktop computer has Ubuntu 20.04.2.0 LTS 64bit alongside windows 10 as dual boot

  9. #9
    Join Date
    May 2013
    Location
    Galiza
    Beans
    4,010
    Distro
    Ubuntu

    Re: updating error: grub-efi-amd64-signed


  10. #10
    Join Date
    Jan 2017
    Location
    ISRAEL!
    Beans
    313

    Re: updating error: grub-efi-amd64-signed

    hi
    thanks
    checking your link now
    my desktop computer has Ubuntu 20.04.2.0 LTS 64bit alongside windows 10 as dual boot

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •